import { cloneDeep as t } from "lodash";
const o = "2.0.0", c = (r) => {
  const e = t(r);
  return e.version !== o ? {
    base: {
      mode: "iframe-webscoket",
      iframeUrl: e.iframeUrl,
      webSocketUrl: e.webSocketUrl
    },
    version: o
  } : r;
};
export {
  o as VERSION,
  c as upgradeUeIframe
};
